Skip to main content
GET
/
environments
List environments
curl --request GET \
  --url https://runcrate.ai/api/v1/environments \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "is_default": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "cursor": "<string>",
    "hasMore": true,
    "total": 123,
    "requestId": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://runcrate.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Runcrate API key with the rc_live_* prefix as the bearer token. Create one at https://www.runcrate.ai/dashboard/api-keys.

Response

200 - application/json

Environments.

data
object[]
required
meta
object

Pagination metadata on list responses.